@import url('/css/font-awesome.min.css');
@import url('/css/parkland.css');
@import url('/css/fonts.css');
@import url('/css/megamenu.css');
@import url('/css/jquery.custom-scrollbar.css');
@import url('/css/photogallery.css');

h1, h2, h3
{
	color:#10844b;
}

h1
{
	font-size:2.85em;
	font-family:"Helvetica Neue Light";
}

h2
{
	font-size:1.5em;
	font-family:"Helvetica Neue Bold";
}

h3
{
	font-size:1.0em;
	font-family:"Helvetica Neue Bold";
}

#internal-zone-3 div.widget table tbody tr td  { padding-left:10px;}

a {
	color:#1B8354
}

a:hover {
	color:#1B8354;
	text-decoration:underline
}

#hero
{
	margin:20px 0;
}

.carousel-caption, .carousel-indicators
{
	text-align:left;
	left:5%;
	right:5%;
	margin-left:0;
}

.carousel-caption
{
	bottom:40px;
}
.carousel-caption .btn {
	font-size:14px;
	font-family:"Helvetica Neue Bold";
    margin:30px 0;
}
.carousel-caption, .carousel-caption h1, .carousel-caption h2, .carousel-caption h3
{
	color:white !important;
}

.carousel-indicators li
{
	border-color:#7DBC67;
	background-color:#7DBC67;
}

.carousel-indicators li.active
{
	border-color:white;
}

.carousel-control, .carousel-control:hover
{
	color:#B5B7B9;
	-webkit-opacity:1;
	-moz-opacity:1;
	opacity:1;
	background:none !important;
	-webkit-text-shadow:none;
	-moz-text-shadow:none;
	text-shadow:none;
	
}

.carousel-control span
{
	position:absolute;
	top:50%;
	left:0;
	margin-top:-0.5em;
}

.bordered
{
	border: 1px solid #E4E4E5;
}

.greybox
{
	margin:20px 0;
	background:#F4F5F5;
	padding:20px;
}

.greybox h1, .greybox h2, .greybox h3
{
	margin-top:0;
}

.btn-default
{
	background:#F4F5F5;
	font-family:"Helvetica Neue Medium";
	color:#10844B !important;
	border-color:#F4F5F5;
}

.thumbnail .caption
{
	padding:0 20px 20px;
}

.homespotlight
{
	position:relative;
	padding-bottom:40px;
}

.homespotlight .caption .btn
{
	position:absolute;
	bottom:10px;
}

.articlelistitem
{
	margin-bottom:20px;
}


footer
{
	background:#FBFBFC;
	padding:20px 0;
}

footer h3
{
	padding-bottom:10px;
	margin-bottom:0;
	border-bottom:1px solid #CBDFD5;
	font-size:1.2em;
}
footer h3, footer h3 a
{
	color:#8bc53f;
}

footer ul
{
	margin:10px 0 20px;
}

ul.footer li, ul.footer li a
{
	color:#1b8354 !important;
}

.breadcrumb
{
	margin:10px 0;
	background:none;
	padding:0;
}

.carousel
{
	margin:20px 0;
}

.carousel .product
{
	height:150px;
	position:relative;
}

.carousel .product .caption
{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:#F4F5F5;
	color:black;
	text-align:center;
	font-family:'Helvetica Neue Bold';
	padding:10px;
	display:none;
}

.accordion
{
	margin:20px 0;
	border:1px solid #DFEEE6;
	border-width:1px 0;
}

.carousel .product:hover .caption
{
	display:block;
}

.collapsible .accordion-toggle h2
{
	padding:10px 0;
	border:1px solid #DFEEE6;
	border-width:1px 0 0 0;
	margin:0;
}

.collapsible:first-child .accordion-toggle h2
{
	border-top-width:0;
}

.collapsible .accordion-toggle h2 i
{
	color:#B5B7B9;
}

#header {
	margin-bottom:10px;
}
.header-links {
	font-size:13px;
	line-height:1.2em;
}
.header-links a {
	border-right:1px solid #d6d6d6;
	color:#58595b;
	display:inline-block;
	margin-right:10px;
	padding:10px 10px 0 0;
}
.header-links a:last-child {
	border-right:none;
	margin-right:0;
	padding-right:0;
}
.header-phone {
	font-size:15px;
	line-height:1.2em;
	margin-top:30px;
}
.header-phone, .header-phone a {
	color:#1b8354;
}
.header-phone strong {
	font-size:19px;
}
.header-search {
	margin-top:24px;
}
.header-search input {
	border-color:#c7e0d5;
	box-shadow:none;
}
.header-search button {
	background-color:#1b8354;
	color:#fff;
}
.footer-bottom {
	background-color:#1b8354;
	font-size:12px;
	line-height:1.2em;
	margin-top:30px;
	padding:15px 0;
}
.footer-bottom, .footer-bottom a {
	color:#8bc53f
}
.footer-contact, .footer-contact a {
	color:#1b8354;
	line-height:1.2em;
}
.footer-social {
	margin-top:20px;
}
.footer-social a {
	text-decoration:none;
}
.footer-social a i:before {
	margin:0 10px 0 0;
	width:auto;
}

.articleimage.pull-right
{
	margin:0 0 20px 20px;
}

.articleimage.pull-left
{
	margin:0 20px 20px 0;
}

.articlelistitem h1, .articlelistitem h2, .articlelistitem h3
{
	margin-top:0;
}

.articlelistitem
{
	padding-bottom:20px;
	border-bottom:1px solid #DDDDDD;
}
.stButton .st-twitter-counter, .stButton .st-facebook-counter {
    height: 22px !important;
}


div#overlay {
    background-color: #FFFFFF;
    border: 3px solid #000000;
    display: none;
    margin: 0;
    padding: 0;
    position: relative;
}
.close{
    background: url("/images/close.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 28px;
    position: absolute;
    right: -14px;
    top: -14px;
    width: 28px;
    z-index: 5000;
	opacity:1.0;
}
div#overlay div.overlayfooter {
    display: block;
    padding: 10px;
}
div#overlay div.overlayfooter img {
    float: right;
    margin-top: -10px;
}